.modular1 {
    text-align: center;
}

.modular1 .head {
    margin-bottom: 3%
}

.modular1 .input_box {
    width: 50%;
    margin: auto;
    margin-bottom: 1em;
}

.modular1 .input_box input,
.modular1 .input_box textarea {
    width: 100%;
    box-sizing: border-box;
    padding: 1em 2em;
    outline: none;
    border: 1px solid #0b9f76;
    border-radius: 6px;
    font-size: 14px;
}

.modular1 .input_box input:focus,
.modular1 .input_box textarea:focus {
    box-shadow: 0 0 5px #ddd;

}

.modular1 .input_box.code {
    text-align: left;
}

.modular1 .input_box.code img {
    height: 49px;
    margin-left: 2%;
}

.modular1 .input_box.code input {
    width: calc(70% - 150px);
}

.modular1 .input_box .submit {
    border: 0;
    padding: 1em 3em;
    width: 50%;
    background: #0B9F76;
    color: #fff;
    border-radius: 90px;
    font-weight: bold;
    margin-top: 5%;
    transition: all .3s;
}

.modular1 .input_box .submit:hover {
    opacity: 0.8;
}


@media only screen and (max-width:767px) {

    .modular1 .input_box {
        width: auto;

    }

    .modular1 .input_box.code input {
        width: calc(98% - 150px);
    }
}